Bug 859692

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Jan Brothánek <vochomurka>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: david, espre2000, ianoscar80, j.orti.alcaine, pedrogfrancisco, troechnik_88, tscherno.bill, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:535367f799adf81c9b392beec4d548e1c9858e0e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 14:24:42 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: Xorg.0.log
none
File: usr_share_xorg_conf_d.tar.gz
none
File: etc_X11_xorg_conf_d.tar.gz none

Description Jan Brothánek 2012-09-23 05:55:48 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fe91ca1e000+0x60e4) [0x7fe91ca240e4]
:3: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:4: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:5: /lib64/libpthread.so.0 (0x3ae7200000+0xefe0) [0x3ae720efe0]
:6: /usr/bin/Xorg (0x400000+0x6ab70) [0x46ab70]
:7: /lib64/libpthread.so.0 (0x3ae7200000+0xefe0) [0x3ae720efe0]
:8: /lib64/libpixman-1.so.0 (0x3af0200000+0x55d2b) [0x3af0255d2b]
:9: /lib64/libpixman-1.so.0 (0x3af0200000+0x72a7e) [0x3af0272a7e]
:10: /lib64/libpixman-1.so.0 (pixman_fill+0x31) [0x3af020a261]
:11: /usr/lib64/xorg/modules/libfb.so (fbFill+0x2e4) [0x7fe91d8bc884]
:12: /usr/lib64/xorg/modules/libfb.so (fbPolyFillRect+0x1b0) [0x7fe91d8bd000]
:13: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7fe91e2fc000+0xecb91) [0x7fe91e3e8b91]
:14: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7fe91e2fc000+0xe6369) [0x7fe91e3e2369]
:15: /usr/bin/Xorg (0x400000+0x10363d) [0x50363d]
:16: /usr/bin/Xorg (0x400000+0xf3408) [0x4f3408]
:17: /usr/bin/Xorg (miCompositeRects+0x8b) [0x4f350b]
:18: /usr/bin/Xorg (0x400000+0xfb135) [0x4fb135]
:19: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:20: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:21: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3ae6a21735]
:22: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Jan Brothánek 2012-09-23 05:55:51 EDT
Created attachment 616019 [details]
File: Xorg.0.log
Comment 2 Jan Brothánek 2012-09-23 05:55:52 EDT
Created attachment 616020 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Jan Brothánek 2012-09-23 05:55:54 EDT
Created attachment 616021 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 15:52:33 EST
*** Bug 868434 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-28 15:52:36 EST
*** Bug 868568 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-28 15:52:40 EST
*** Bug 872120 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-28 15:52:42 EST
*** Bug 875027 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-28 15:52:48 EST
*** Bug 878471 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-28 15:52:50 EST
*** Bug 878473 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-28 15:52:53 EST
*** Bug 878474 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-28 15:52:55 EST
*** Bug 879785 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-28 15:52:57 EST
*** Bug 879809 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-29 14:24:42 EST

*** This bug has been marked as a duplicate of bug 853095 ***